=== debian/control ===
Source: libfile-inplace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-inplace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-inplace-perl.git
Homepage: https://metacpan.org/release/File-Inplace
Rules-Requires-Root: no

Package: libfile-inplace-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to ease editing a file in-place
 File::Inplace is a perl module intended to ease the common task of editing a
 file in-place. Inspired by variations of perl's -i option, this module is
 intended for somewhat more structured and reusable editing than command line
 perl typically allows. File::Inplace endeavors to guarantee file integrity;
 that is, either all of the changes made will be saved to the file, or none
 will. It also offers functionality such as backup creation, automatic field
 splitting per-line, automatic chomping/unchomping, and aborting edits
 partially through without affecting the original file.
