=== debian/watch ===
version=4
https://metacpan.org/release/File-Inplace   .*/File-Inplace-v?@ANY_VERSION@@ARCHIVE_EXT@$
